adinstbpm - Task #17722
Milestone # 17719 (New): Booster operational test of one crate alongside existing BPM system

Task # 17720 (Work in progress): Booster BPM ACNET Interface

ACNET device BPM Offsets (0x0016)
09/15/2017 11:14 AM - John Diamond

Status: Resolved Start date: 09/15/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 2.25 hours
Description

Implement Booster BPM ACNET device 0x0016.

History

#1 - 09/16/2017 09:02 PM - John Diamond

- Status changed from Assigned to Work in progress

#2 - 09/17/2017 10:06 AM - John Diamond
- % Done changed from 0 to 80

Implemented and testing reading of setting property.
Created a test device - Z:BTHOFF.
Implemented the setting property but couldn't do any testing because I'm offsite.

#3 - 09/18/2017 10:20 AM - John Diamond
- % Done changed from 80 to 100

Tested the setting property, looks like the device is working properly.

#4 - 10/18/2017 08:17 PM - John Diamond

- Status changed from Work in progress to Resolved
